{
  "file_generated_by": "FlutterFire CLI",
  "purpose": "FirebaseAppID & ProjectID for this Firebase app in this directory",
  "GOOGLE_APP_ID": "1:1086013480150:ios:958c91234e46010cf17d77",
  "FIREBASE_PROJECT_ID": "aman-f670e",
  "GCM_SENDER_ID": "1086013480150"
}